Информационная безопасность
[RU] switch to English


Обход проверки сертификата в libgadu
Опубликовано:29 сентября 2014 г.
Источник:
SecurityVulns ID:13982
Тип:библиотека
Уровень опасности:
5/10
Описание:Не проверяется сертификат сервера.
Затронутые продукты:LIBGADU : libgadu 1.12
CVE:CVE-2013-4488 (libgadu before 1.12.0 does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers.)
Оригинальный текстdocumentMANDRIVA, [ MDVSA-2014:185 ] libgadu (29.09.2014)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород